Bug 859748 - [abrt] gvfs-1.12.3-1.fc17: append_escaped_name: Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.12.3-1.fc17: append_escaped_name: Process /usr/libexec/gvfs-udi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:6ee82f9d27473375bc5fd95e882...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 14:34 EDT by Alejandro
Modified: 2013-08-01 02:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:15:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.24 KB, text/plain)
2012-09-23 14:35 EDT, Alejandro
no flags Details
File: environ (967 bytes, text/plain)
2012-09-23 14:35 EDT, Alejandro
no flags Details
File: event_log (626 bytes, text/plain)
2012-09-23 14:35 EDT, Alejandro
no flags Details
File: backtrace (17.47 KB, text/plain)
2012-09-23 14:35 EDT, Alejandro
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-23 14:35 EDT, Alejandro
no flags Details
File: cgroup (126 bytes, text/plain)
2012-09-23 14:35 EDT, Alejandro
no flags Details
File: maps (8.69 KB, text/plain)
2012-09-23 14:35 EDT, Alejandro
no flags Details
File: dso_list (2.89 KB, text/plain)
2012-09-23 14:35 EDT, Alejandro
no flags Details
File: var_log_messages (169 bytes, text/plain)
2012-09-23 14:35 EDT, Alejandro
no flags Details
File: open_fds (550 bytes, text/plain)
2012-09-23 14:35 EDT, Alejandro
no flags Details

  None (edit)
Description Alejandro 2012-09-23 14:34:59 EDT
Version-Release number of selected component:
gvfs-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: append_escaped_name
kernel:         3.5.4-1.fc17.i686

truncated backtrace:
:Thread no. 1 (8 frames)
: #0 append_escaped_name at gvfsdbusutils.c
: #1 _dbus_message_new_from_gerror at gvfsdbusutils.c
: #2 mount_unmount_cb at gvfsproxyvolumemonitordaemon.c
: #3 g_simple_async_result_complete at gsimpleasyncresult.c
: #4 umount_command_cb at gvfsudisks2mount.c
: #5 g_simple_async_result_complete at gsimpleasyncresult.c
: #6 complete_in_idle_cb at gsimpleasyncresult.c
: #12 g_vfs_proxy_volume_monitor_daemon_main at gvfsproxyvolumemonitordaemon.c
Comment 1 Alejandro 2012-09-23 14:35:03 EDT
Created attachment 616185 [details]
File: core_backtrace
Comment 2 Alejandro 2012-09-23 14:35:05 EDT
Created attachment 616186 [details]
File: environ
Comment 3 Alejandro 2012-09-23 14:35:07 EDT
Created attachment 616187 [details]
File: event_log
Comment 4 Alejandro 2012-09-23 14:35:11 EDT
Created attachment 616188 [details]
File: backtrace
Comment 5 Alejandro 2012-09-23 14:35:13 EDT
Created attachment 616189 [details]
File: limits
Comment 6 Alejandro 2012-09-23 14:35:16 EDT
Created attachment 616190 [details]
File: cgroup
Comment 7 Alejandro 2012-09-23 14:35:18 EDT
Created attachment 616191 [details]
File: maps
Comment 8 Alejandro 2012-09-23 14:35:21 EDT
Created attachment 616192 [details]
File: dso_list
Comment 9 Alejandro 2012-09-23 14:35:23 EDT
Created attachment 616193 [details]
File: var_log_messages
Comment 10 Alejandro 2012-09-23 14:35:25 EDT
Created attachment 616194 [details]
File: open_fds
Comment 11 ni.drouin 2013-01-08 14:52:18 EST
en démontant un périphérique externe USB

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Fedora Admin XMLRPC Client 2013-05-23 10:28:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-23 10:30:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2013-07-03 21:36:42 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 02:15:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.